*{
  padding:0;
  margin:0;
}
img{
  max-width:100%;
}
header{
  position:absolute;
  width: 100%;
  z-index:9999;
  padding: 10px 0;
}
header ul{
  display:flex;
  list-style:none;
  margin:0px !important;
}
header ul li{
  padding: 0 10px;
  line-height: 72px;
}
header ul li a{
  line-height: 72px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #FDFFFF !important;
}
header ul li a:hover{
  color: #0d6efd !important;
}
#banner{
  width:100%;
  position:relative;
  height: 100vh;
}
#banner.interna{
  height: 693px;
}
#banner img{
  width:100%;
  height: 100%;
  object-fit:cover;
}
#banner video{
  width:100%;
  height: 100%;
  object-fit:cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#banner:after{
  content:'';
  position:absolute;
  top: 0;
  left: 0;
  z-index:2;
  width:100%;
  height: 100%;
  background:#000;
  opacity: 0.7;
}
#banner svg{
  position:absolute;
  left:50%;
  bottom: 40px;
  z-index:3;
  position:relative;
}
#banner h1{
  position: absolute;
  z-index:3;
  top: 160px;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  color: #FDFFFF;
  width: 100%;
}
#diferencas{
  padding: 90px 0;
  text-align:center;
  overflow:hidden;
  position:relative;
}
#diferencas p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
}
#diferencas p span{
  color: #64B5F6;
}
#diferencas:after{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-170deg);
  z-index: -1;
  right: 50%;
  bottom: -75%;
}
#integracao{
  padding-bottom: 180px;
  position:relative;
  overflow:hidden;
}
#integracao img{
  width: 100%;
}
#integracao .areavideo{
  position:relative;
}
#integracao video{
  width:100%;
  height: 100%;
  object-fit:cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#integracao .areavideo:after{
  content:'';
  position:absolute;
  top: 0;
  left: 0;
  z-index:2;
  width:100%;
  height: 100%;
  background:#000;
  opacity: 0.7;
}
#integracao h1{
  position: absolute;
  z-index: 2;
  top: 160px;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  color: #FDFFFF;
  width: 100%;
}
#integracao p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-top: -40px;
  position:relative;
  z-index:4;
}
#integracao p span{
  color: #64B5F6;
}
#integracao:after{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-150deg);
  z-index: -1;
  right: -60%;
  bottom: 0%;
}
#representantes{
  padding-bottom: 180px;
  position:relative;
  overflow:hidden;
}
#representantes img{
  width: 100%;
}
#representantes .areavideo{
  position:relative;
}
#representantes video{
  width:100%;
  height: 100%;
  object-fit:cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#representantes .areavideo:after{
  content:'';
  position:absolute;
  top: 0;
  left: 0;
  z-index:2;
  width:100%;
  height: 100%;
  background:#000;
  opacity: 0.7;
}
#representantes h1{
  position: absolute;
  z-index: 2;
  top: 160px;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  color: #FDFFFF;
  width: 100%;
}
#representantes p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-top: -40px;
  position:relative;
  z-index:4;
}
#representantes p span{
  color: #64B5F6;
}
#representantes:after{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-20deg);
  z-index: -1;
  right: 45%;
  bottom: 0%;
}
#vendas{
  padding-bottom: 180px;
  position:relative;
  overflow:hidden;
}
#vendas img{
  width: 100%;
}
#vendas .areavideo{
  position:relative;
}
#vendas video{
  width:100%;
  height: 100%;
  object-fit:cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#vendas .areavideo:after{
  content:'';
  position:absolute;
  top: 0;
  left: 0;
  z-index:2;
  width:100%;
  height: 100%;
  background:#000;
  opacity: 0.7;
}
#vendas h1{
  position: absolute;
  z-index: 2;
  top: 160px;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  color: #FDFFFF;
  width: 100%;
}
#vendas p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-top: -40px;
  position:relative;
  z-index:4;
}
#vendas p span{
  color: #64B5F6;
}
#vendas:after{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-150deg);
  z-index: -1;
  right: -60%;
  bottom: 0%;
}
#vendasonline{
  padding-bottom: 180px;
  position:relative;
  overflow:hidden;
}
#vendasonline img{
  width: 100%;
}
#vendasonline .areavideo{
  position:relative;
}
#vendasonline video{
  width:100%;
  height: 100%;
  object-fit:cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#vendasonline .areavideo:after{
  content:'';
  position:absolute;
  top: 0;
  left: 0;
  z-index:2;
  width:100%;
  height: 100%;
  background:#000;
  opacity: 0.7;
}
#vendasonline h1{
  position: absolute;
  z-index: 2;
  top: 160px;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  color: #FDFFFF;
  width: 100%;
}
#vendasonline p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-top: -40px;
  position:relative;
  z-index:4;
}
#vendasonline p span{
  color: #64B5F6;
}
#vendasonline:after{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-20deg);
  z-index: -1;
  right: 60%;
  bottom: 0%;
}
#solucoes{
  padding-bottom: 160px;
  text-align: center;
}
#solucoes h1{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 60px;
  text-align: center;
  color: #000200;
  margin-bottom: 15px;
}
#solucoes a{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 28px;
  color: #FDFFFF;
  background: #8497B0;
  border-radius: 12px;
  padding: 8px 35px;
  gap: 8px;
  text-decoration:none;
}
#solucoes a svg{
  vertical-align: sub;
}
#segmentos{
  padding: 90px 0;
  text-align: center;
  position:relative;
}
#segmentos:after{
  background: #333F4F;
  content:'';
  position:absolute;
  width:100%;
  height: calc(100% - 250px);
  top:0;
  left:0;
  z-index:-1;
}
#segmentos h1{
  text-align: center;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  color: #FDFFFF;
  margin-bottom: 15px;
}
#segmentos p{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #FFF;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-bottom: 60px;
}
#segmentos ul{
  list-style:none;
  margin:0 !important;
  padding:0 !important;
}
#segmentos ul li{
  background:#FFF;
  border-radius:5px;
  padding: 15px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
}
#segmentos ul li img{
  margin-bottom: 10px;
}
#segmentos .owl-theme .owl-nav{
  display:block !important;
  position: absolute;
  bottom: 135px;
  width: calc(100% + 120px);
  left: -60px;
}
#segmentos .owl-carousel .owl-nav button.owl-next{
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  border: 2px solid #333F4F;
  padding: 0px !important;
  float: right;
  line-height: 40px !important;
  height: 48px;
  width: 48px;
  text-align: center;
  background:#FFF;
  border:none;
}
#segmentos .owl-carousel .owl-nav button.owl-prev{
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  border: 2px solid #333F4F;
  padding: 0px !important;
  float: left;
  line-height: 40px !important;
  height: 48px;
  width: 48px;
  text-align: center;
  background:#FFF;
  border:none;
}
#segmentos .owl-carousel .owl-nav button.owl-next span,
#segmentos .owl-carousel .owl-nav button.owl-prev span{
  color:#333F4F !important;
  font-size: 40px;
}
#garantia{
  padding: 90px 0;
  text-align: center;
  position:relative;
}
#garantia .container{
  background: linear-gradient(104.54deg, #333F4F 0.61%, #8497B0 145.31%);
  border-radius: 12px;
  padding-top: 60px;
}
#garantia h1{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #FDFFFF;
  margin-bottom: 15px;
}
#garantia p{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #FDFFFF;
  max-width: 1000px;
  display:block;
  margin: 0 auto;
  margin-bottom: 45px;
}
footer{
  background: #222B35;
  padding: 40px 0;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #FDFFFF;
}
footer ul.menu{
  list-style:none;
  margin:0px !important;
  gap: 25px;
  display:flex;
  flex-direction: column;
  padding:0px;
}
footer ul.menu li a{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #FDFFFF;
  text-decoration:none;
}
footer ul.redes{
  list-style:none;
  margin:0px !important;
  margin-top: 40px !important;
  gap: 25px;
  display:flex;
  padding:0px;
}
.btn-nav-mobile{
  display:none;
}

#menumobile{
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0px;
  top: 0px;
  z-index:99999;
  display:none;
}
#menumobile .close{
  position: absolute;
  content:'';
  width: calc(100% - 200px);
  height: 100vh;
  right: -150%;
  top: 0px;
  background: rgb(0 0 0 / 44%);
}
#menumobile ul{
  position: absolute;
  width: 200px;
  height: 100vh;
  right: -200%;
  top: 0px;
  background: #222B35;
  padding: 25px;
  padding: 0;
  text-align: center;
  list-style:none;
}
#menumobile ul li svg{
  margin-top: 25px;
  margin-bottom: 95px;
}
#menumobile ul li a{
  color:#FFF;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}
#sobre p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-top: -40px;
  position:relative;
  z-index:4;
}
#sobre p span{
  color: #64B5F6;
}
#sobre-quadros{
  margin: 90px 0;
  margin-bottom:30px;
}
#sobre-quadros img{
  width:100%;
}
#sobre-quadros p{
  padding: 8px 16px;
  background: #FDFFFF;
  box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #000200;
  max-width: 1024px;
  display:block;
  margin: 0 auto;
  margin-top: -40px;
  position:relative;
  z-index:4;
}
#sobre-quadros .linha1 p{
  margin-left: -90px;
}
#sobre-quadros .linha1{
  margin-bottom: 90px;
}
#sobre-quadros .linha2 p{
  margin-right: -90px;
}
#proposito{
  padding: 90px 0;
  padding-top:180px;
  text-align: center;
  position:relative;
  overflow: hidden;
}
#proposito:after {
  content: '';
  position: absolute;
  width: 200%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-45deg);
  z-index: -1;
  right: -70%;
  bottom: -62%;
}
#proposito .container{
  background: #FFF;
  border-radius: 12px;
  padding-top: 60px;
}
#proposito h1{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #000200;
  margin-bottom: 15px;
}
#proposito p{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #000200;
  max-width: 1000px;
  display:block;
  margin: 0 auto;
  margin-bottom: 45px;
}
#formula{
  padding: 90px 0;
  text-align: center;
  position:relative;
  background: #333F4F;
  margin-top: 90px;
}
#formula h1{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #FDFFFF;
  margin-bottom: 15px;
}
#formula p{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #FDFFFF;
  max-width: 1000px;
  display:block;
  margin: 0 auto;
  margin-bottom: 45px;
}
#formula h1{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #FDFFFF;
  margin-bottom: 15px;
}
#formula p{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #FDFFFF;
  max-width: 1000px;
  display:block;
  margin: 0 auto;
}
#formula b{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 60px;
  line-height: 62px;
  text-align: center;
  color: #8497B0;
  max-width: 1000px;
  display:block;
  margin: 0 auto;
}
#formula .borderlr{
  border-left:1px solid #EAECF0;
  border-right:1px solid #EAECF0;
}
#formula .numeros .col-12{
  padding: 30px 0px;
}
#sobre-quadros.atuamos{
  margin: 0px;
  margin-top: -45px;
  padding-top: 120px;
  position:relative;
  overflow: hidden;
}
#sobre-quadros.atuamos:after {
  content: '';
  position: absolute;
  width: 160%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(17deg);
  z-index: -1;
  right: -31%;
  top: -80%;
}
#sobre.conceito{
  margin-top:-65px;
}
#sobre-quadros.atuamos.conceito:after {
  content: '';
  position: absolute;
  width: 160%;
  height: 100%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(65deg);
  z-index: -1;
  right: -27%;
  top: -75%;
}
#contato{
  position:relative;
  overflow:hidden;
  padding-top: 180px;
  padding-bottom: 60px;
}
#contato:after {
  content: '';
  position: absolute;
  width: 150%;
  height: 150%;
  background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
  transform: rotate(-10deg);
  z-index: -1;
  right: -10%;
  top: -50%;
}
#contato h1{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  color: #FDFFFF;
  margin-bottom: 15px;
}
#contato p{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #FDFFFF;
}
#contato .icones{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #FDFFFF;
  display:block;
  width:100%;
  margin-bottom:35px;
  position:relative;
  padding-left: 65px;
}
#contato .icones img{
  position:absolute;
  top:-6px;
  left:0;
}
#contato .icones span{
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #FDFFFF;
  opacity: .6;
}
#contato .redes{
  padding-left: 65px;
  position:relative;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #FDFFFF;
}
#contato .redes:after{
  content:'';
  position:absolute;
  width: 45px;
  height: 2px;
  background:#FFF;
  left:0;
  top: 12px;
}
#contato .redes ul{
  display:flex;
  gap:10px;
  list-style:none;
  padding:0;
  margin-top: 15px;
}
#contato form{
  background:#FFF;
  padding: 25px;
  border-radius:25px;
  color:#373733;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
#contato form label{
  width:100%;
}
#contato form input{
  color:#373733;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  padding:5px;
  width:100%;
  border:1px solid #E6E8EC;
  margin-bottom: 12px;
  margin-top: 5px;
}
#contato form textarea{
  color:#373733;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  padding:5px;
  width:100%;
  border:1px solid #E6E8EC;
  margin-bottom: 12px;
  margin-top: 5px;
}
#contato form button{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 8px;
  gap: 8px;
  width: 279px;
  height: 40px;
  background: #8497B0;
  border-radius: 12px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 23px;
  color: #FDFFFF;
  border: 2px solid #FDFFFF;
  }
  #voltar{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #000200;
    padding: 30px 0;
  }
  #voltar p{
    margin:0;
    line-height: 24px;
  }
  #voltar svg{
    vertical-align: bottom;
  }
  #assessoria{
    position:relative;
    margin-bottom: 90px;
  }
  #assessoria:after{
    content:'';
    position:absolute;
    z-index:-1;
    background:#333F4F;
    width:100%;
    height: calc(100% - 260px);
    left:0;
    top:80px;
  }
  #assessoria h1{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    color: #000200;
    margin-bottom: 35px;
  }
  #assessoria .item{
    padding: 24px 16px;
    background: #FFFFFF;
    box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25);
    border-radius: 5px;
  }
  #assessoria .owl-carousel .owl-stage-outer {
    padding: 30px 15px;
  }
  #assessoria .item svg{
    display:block;
    margin-bottom: 20px;
  }
  #assessoria .item b{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #373733;
    display:block;
    margin-bottom: 10px;
  }
  #assessoria .item{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #66665E;
  }
  #assessoria .owl-carousel .owl-nav{
    text-align:center;
    gap: 10px;
    display:flex;
    justify-content: center;
  }
  #assessoria .owl-carousel .owl-nav .owl-next, 
  #assessoria .owl-carousel .owl-nav .owl-prev{
    padding: 12px !important;
    background: #FDFFFF !important;
    box-shadow: 0px 4px 12px rgba(190, 190, 190, 0.25) !important;
    border-radius: 12px !important;
    width:48px;
    height:48px;
  }
  #assessoria .owl-carousel .owl-nav .owl-next span, 
  #assessoria .owl-carousel .owl-nav .owl-prev span{
    font-size: 36px;
    line-height: 15px;
  }
  .bgescuro{
    background:#333F4F;
    padding: 60px 0;
    margin-bottom: 90px;
  }
  .bgescuro #assessoria h1{
    color:#FFF;
  }
  #assessoria .item{
    min-height: 395px;
  }